html {
color:#000;
background:#FFF;
background-color:#CCC;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
font-size:inherit;
font:100%;
}

fieldset,img {
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:400;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:400;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
font-variant:normal;
border-bottom:1px dotted #000;
cursor:help;
}

sup {
vertical-align:text-top;
}

sub {
vertical-align:text-bottom;
}

input,textarea,select {
font-family:inherit;
font-weight:inherit;
font-size:100%;
}

h1 {
font-size:138.5%;
}

h2 {
font-size:123.1%;
}

h3 {
font-size:108%;
}

h1,h2,h3 {
margin:1em 0;
}

ol,ul,dl {
margin-left:2em;
}

ol li {
list-style:decimal outside;
}

ul li {
list-style:disc outside;
}

dl dd {
margin-left:1em;
}

th,td {
border:1px solid #000;
padding:.5em;
}

th {
font-weight:700;
text-align:center;
}

caption {
margin-bottom:.5em;
text-align:center;
}

p,fieldset,table,pre {
margin-bottom:1em;
}

input[type=text],input[type=password],textarea {
width:11.9em;
}

body {
font-size:small;
font:x-small;
text-align:center;
margin-left:auto;
margin-right:auto;
}

select,input,button,textarea {
font:99% arial,helvetica,clean,sans-serif;
}

pre,code,kbd,samp,tt {
font-family:monospace;
font-size:108%;
line-height:100%;
}

.yui-d0,.yui-d1,.yui-d1f,.yui-d2,.yui-d2f,.yui-d3,.yui-d3f {
text-align:left;
width:56.25em;
margin:auto;
}

.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6 {
text-align:left;
width:100%;
margin:auto;
}

.yui-d0 {
width:auto;
margin:auto 10px;
}

.yui-d2 {
width:71.25em;
}

.yui-d2f {
width:950px;
}

.yui-d3 {
width:73.05em;
}

.yui-d3f {
width:1200px;
}

.yui-b {
position:relative;
_position:static;
}

.yui-main .yui-b {
position:static;
float:none;
width:auto;
}

.yui-t1 .yui-main,.yui-t2 .yui-main,.yui-t3 .yui-main {
float:right;
margin-left:-25em;
}

.yui-t4 .yui-main,.yui-t5 .yui-main,.yui-t6 .yui-main {
float:left;
margin-right:-25em;
}

.yui-t1 .yui-b {
float:left;
width:12em;
}

.yui-t1 .yui-main .yui-b {
margin-left:12.975em;
}

.yui-t2 .yui-b {
float:left;
width:13.5em;
}

.yui-t2 .yui-main .yui-b {
margin-left:14.475em;
}

.yui-t3 .yui-b {
float:left;
width:22.5em;
}

.yui-t3 .yui-main .yui-b {
margin-left:23.475em;
}

.yui-t4 .yui-b {
float:right;
width:13.5em;
}

.yui-t4 .yui-main .yui-b {
margin-right:14.475em;
}

.yui-t5 .yui-b {
float:right;
width:18em;
}

.yui-t5 .yui-main .yui-b {
margin-right:18.975em;
}

.yui-t6 .yui-b {
float:right;
width:22.5em;
}

.yui-t6 .yui-main .yui-b {
margin-right:23.475em;
}

.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u {
float:left;
width:32%;
margin-left:2%;
}

.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf {
width:49.1%;
}

.yui-gb .yui-u {
width:31.8%;
margin-left:1.9%;
}

.yui-gc div.first,.yui-gd .yui-u {
width:66%;
_width:65.7%;
}

.yui-gd div.first {
width:32%;
_width:31.5%;
}

.yui-ge div.first,.yui-gf .yui-u {
width:74.2%;
_width:74%;
}

.yui-ge .yui-u,.yui-gf div.first {
width:24%;
_width:23.8%;
}

.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first {
margin-right:0;
width:32%;
_width:31.7%;
}

.yui-g .yui-gc div.first,.yui-gd .yui-g {
width:66%;
}

.yui-gb .yui-g div.first {
margin-right:4%;
_margin-right:1.3%;
}

.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first {
margin-right:0;
}

.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u {
margin-left:1.8%;
_margin-left:4%;
}

.yui-g .yui-gb .yui-u {
_margin-left:1%;
}

.yui-gb .yui-gd .yui-u {
width:66%;
_width:61.2%;
}

.yui-gb .yui-gd div.first {
_width:29.5%;
width:32%;
}

.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u {
width:32%;
_float:right;
margin-right:0;
_margin-left:0;
}

.yui-gb .yui-gc div.first {
width:66%;
float:left;
margin-left:0;
}

.yui-gb .yui-gb .yui-u {
_margin-left:.7%;
}

.yui-g .yui-gd div.first {
_width:29.9%;
}

.yui-ge .yui-g {
width:24%;
}

.yui-gf .yui-g {
width:74.2%;
}

.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first {
width:24%;
_width:20%;
}

.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u {
width:73.5%;
_width:65.5%;
}

.yui-ge div.first .yui-gd .yui-u {
width:65%;
}

.yui-ge div.first .yui-gd div.first {
width:32%;
}

.ui-helper-hidden-accessible {
position:absolute;
left:-99999999px;
}

.ui-helper-reset {
border:0;
outline:0;
line-height:1.3;
text-decoration:none;
font-size:100%;
list-style:none;
margin:0;
padding:0;
}

* html .ui-helper-clearfix {
height:1%;
}

.ui-helper-zfix {
width:100%;
height:100%;
top:0;
left:0;
position:absolute;
opacity:0;
filter:Alpha(Opacity=0);
}

.ui-state-disabled {
cursor:default!important;
}

.ui-icon {
display:block;
text-indent:-99999px;
overflow:hidden;
background-repeat:no-repeat;
width:16px;
height:16px;
background-image:url(/pdtview/assets/images/ui-icons_222222_256x240.png);
}

.ui-widget-overlay {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:#aaa url(/pdtview/assets/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
opacity:.30;
filter:Alpha(Opacity=30);
}

.ui-widget {
font-family:Verdana,Arial,sans-serif;
font-size:1.1em;
font:100%/1.231 arial, helvetica, clean, sans-serif;
}

.ui-widget .ui-widget {
font-size:1em;
}

.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button {
font-family:Verdana,Arial,sans-serif;
font-size:1em;
}

.ui-widget-content {
border:1px solid #aaa;
background:#fff url(/pdtview/assets/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
color:#222;
}

.ui-widget-header {
border:1px solid #aaa;
background:#ccc url(/pdtview/assets/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
color:#222;
font-weight:700;
}

.ui-widget-header a {
color:#222;
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
border:1px solid #d3d3d3;
background:#e6e6e6 url(/pdtview/assets/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
font-weight:400;
color:#555;
}

.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited {
color:#555;
text-decoration:none;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus {
border:1px solid #999;
background:#dadada url(/pdtview/assets/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
font-weight:400;
color:#212121;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {
border:1px solid #aaa;
background:#fff url(/pdtview/assets/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
font-weight:400;
color:#212121;
}

.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight {
border:1px solid #fcefa1;
background:#fbf9ee url(/pdtview/assets/images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
color:#363636;
}

.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a {
color:#363636;
}

.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error {
border:1px solid #cd0a0a;
background:#fef1ec url(/pdtview/assets/images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
color:#cd0a0a;
}

.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary {
opacity:.7;
filter:Alpha(Opacity=70);
font-weight:400;
}

.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled {
opacity:.35;
filter:Alpha(Opacity=35);
background-image:none;
}

.ui-state-default .ui-icon {
background-image:url(/pdtview/assets/images/ui-icons_888888_256x240.png);
}

.ui-state-highlight .ui-icon {
background-image:url(/pdtview/assets/images/ui-icons_2e83ff_256x240.png);
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
background-image:url(/pdtview/assets/images/ui-icons_cd0a0a_256x240.png);
}

.ui-icon-carat-1-ne {
background-position:-16px 0;
}

.ui-icon-carat-1-e {
background-position:-32px 0;
}

.ui-icon-carat-1-se {
background-position:-48px 0;
}

.ui-icon-carat-1-s {
background-position:-64px 0;
}

.ui-icon-carat-1-sw {
background-position:-80px 0;
}

.ui-icon-carat-1-w {
background-position:-96px 0;
}

.ui-icon-carat-1-nw {
background-position:-112px 0;
}

.ui-icon-carat-2-n-s {
background-position:-128px 0;
}

.ui-icon-carat-2-e-w {
background-position:-144px 0;
}

.ui-icon-triangle-1-n {
background-position:0 -16px;
}

.ui-icon-triangle-1-ne {
background-position:-16px -16px;
}

.ui-icon-triangle-1-e {
background-position:-32px -16px;
}

.ui-icon-triangle-1-se {
background-position:-48px -16px;
}

.ui-icon-triangle-1-s {
background-position:-64px -16px;
}

.ui-icon-triangle-1-sw {
background-position:-80px -16px;
}

.ui-icon-triangle-1-w {
background-position:-96px -16px;
}

.ui-icon-triangle-1-nw {
background-position:-112px -16px;
}

.ui-icon-triangle-2-n-s {
background-position:-128px -16px;
}

.ui-icon-triangle-2-e-w {
background-position:-144px -16px;
}

.ui-icon-arrow-1-n {
background-position:0 -32px;
}

.ui-icon-arrow-1-ne {
background-position:-16px -32px;
}

.ui-icon-arrow-1-e {
background-position:-32px -32px;
}

.ui-icon-arrow-1-se {
background-position:-48px -32px;
}

.ui-icon-arrow-1-s {
background-position:-64px -32px;
}

.ui-icon-arrow-1-sw {
background-position:-80px -32px;
}

.ui-icon-arrow-1-w {
background-position:-96px -32px;
}

.ui-icon-arrow-1-nw {
background-position:-112px -32px;
}

.ui-icon-arrow-2-n-s {
background-position:-128px -32px;
}

.ui-icon-arrow-2-ne-sw {
background-position:-144px -32px;
}

.ui-icon-arrow-2-e-w {
background-position:-160px -32px;
}

.ui-icon-arrow-2-se-nw {
background-position:-176px -32px;
}

.ui-icon-arrowstop-1-n {
background-position:-192px -32px;
}

.ui-icon-arrowstop-1-e {
background-position:-208px -32px;
}

.ui-icon-arrowstop-1-s {
background-position:-224px -32px;
}

.ui-icon-arrowstop-1-w {
background-position:-240px -32px;
}

.ui-icon-arrowthick-1-n {
background-position:0 -48px;
}

.ui-icon-arrowthick-1-ne {
background-position:-16px -48px;
}

.ui-icon-arrowthick-1-e {
background-position:-32px -48px;
}

.ui-icon-arrowthick-1-se {
background-position:-48px -48px;
}

.ui-icon-arrowthick-1-s {
background-position:-64px -48px;
}

.ui-icon-arrowthick-1-sw {
background-position:-80px -48px;
}

.ui-icon-arrowthick-1-w {
background-position:-96px -48px;
}

.ui-icon-arrowthick-1-nw {
background-position:-112px -48px;
}

.ui-icon-arrowthick-2-n-s {
background-position:-128px -48px;
}

.ui-icon-arrowthick-2-ne-sw {
background-position:-144px -48px;
}

.ui-icon-arrowthick-2-e-w {
background-position:-160px -48px;
}

.ui-icon-arrowthick-2-se-nw {
background-position:-176px -48px;
}

.ui-icon-arrowthickstop-1-n {
background-position:-192px -48px;
}

.ui-icon-arrowthickstop-1-e {
background-position:-208px -48px;
}

.ui-icon-arrowthickstop-1-s {
background-position:-224px -48px;
}

.ui-icon-arrowthickstop-1-w {
background-position:-240px -48px;
}

.ui-icon-arrowreturnthick-1-w {
background-position:0 -64px;
}

.ui-icon-arrowreturnthick-1-n {
background-position:-16px -64px;
}

.ui-icon-arrowreturnthick-1-e {
background-position:-32px -64px;
}

.ui-icon-arrowreturnthick-1-s {
background-position:-48px -64px;
}

.ui-icon-arrowreturn-1-w {
background-position:-64px -64px;
}

.ui-icon-arrowreturn-1-n {
background-position:-80px -64px;
}

.ui-icon-arrowreturn-1-e {
background-position:-96px -64px;
}

.ui-icon-arrowreturn-1-s {
background-position:-112px -64px;
}

.ui-icon-arrowrefresh-1-w {
background-position:-128px -64px;
}

.ui-icon-arrowrefresh-1-n {
background-position:-144px -64px;
}

.ui-icon-arrowrefresh-1-e {
background-position:-160px -64px;
}

.ui-icon-arrowrefresh-1-s {
background-position:-176px -64px;
}

.ui-icon-arrow-4 {
background-position:0 -80px;
}

.ui-icon-arrow-4-diag {
background-position:-16px -80px;
}

.ui-icon-extlink {
background-position:-32px -80px;
}

.ui-icon-newwin {
background-position:-48px -80px;
}

.ui-icon-refresh {
background-position:-64px -80px;
}

.ui-icon-shuffle {
background-position:-80px -80px;
}

.ui-icon-transfer-e-w {
background-position:-96px -80px;
}

.ui-icon-transferthick-e-w {
background-position:-112px -80px;
}

.ui-icon-folder-collapsed {
background-position:0 -96px;
}

.ui-icon-folder-open {
background-position:-16px -96px;
}

.ui-icon-document {
background-position:-32px -96px;
}

.ui-icon-document-b {
background-position:-48px -96px;
}

.ui-icon-note {
background-position:-64px -96px;
}

.ui-icon-mail-closed {
background-position:-80px -96px;
}

.ui-icon-mail-open {
background-position:-96px -96px;
}

.ui-icon-suitcase {
background-position:-112px -96px;
}

.ui-icon-comment {
background-position:-128px -96px;
}

.ui-icon-person {
background-position:-144px -96px;
}

.ui-icon-print {
background-position:-160px -96px;
}

.ui-icon-trash {
background-position:-176px -96px;
}

.ui-icon-locked {
background-position:-192px -96px;
}

.ui-icon-unlocked {
background-position:-208px -96px;
}

.ui-icon-bookmark {
background-position:-224px -96px;
}

.ui-icon-tag {
background-position:-240px -96px;
}

.ui-icon-home {
background-position:0 -112px;
}

.ui-icon-flag {
background-position:-16px -112px;
}

.ui-icon-calendar {
background-position:-32px -112px;
}

.ui-icon-cart {
background-position:-48px -112px;
}

.ui-icon-pencil {
background-position:-64px -112px;
}

.ui-icon-clock {
background-position:-80px -112px;
}

.ui-icon-disk {
background-position:-96px -112px;
}

.ui-icon-calculator {
background-position:-112px -112px;
}

.ui-icon-zoomin {
background-position:-128px -112px;
}

.ui-icon-zoomout {
background-position:-144px -112px;
}

.ui-icon-search {
background-position:-160px -112px;
}

.ui-icon-wrench {
background-position:-176px -112px;
}

.ui-icon-gear {
background-position:-192px -112px;
}

.ui-icon-heart {
background-position:-208px -112px;
}

.ui-icon-star {
background-position:-224px -112px;
}

.ui-icon-link {
background-position:-240px -112px;
}

.ui-icon-cancel {
background-position:0 -128px;
}

.ui-icon-plus {
background-position:-16px -128px;
}

.ui-icon-plusthick {
background-position:-32px -128px;
}

.ui-icon-minus {
background-position:-48px -128px;
}

.ui-icon-minusthick {
background-position:-64px -128px;
}

.ui-icon-close {
background-position:-80px -128px;
}

.ui-icon-closethick {
background-position:-96px -128px;
}

.ui-icon-key {
background-position:-112px -128px;
}

.ui-icon-lightbulb {
background-position:-128px -128px;
}

.ui-icon-scissors {
background-position:-144px -128px;
}

.ui-icon-clipboard {
background-position:-160px -128px;
}

.ui-icon-copy {
background-position:-176px -128px;
}

.ui-icon-contact {
background-position:-192px -128px;
}

.ui-icon-image {
background-position:-208px -128px;
}

.ui-icon-video {
background-position:-224px -128px;
}

.ui-icon-script {
background-position:-240px -128px;
}

.ui-icon-alert {
background-position:0 -144px;
}

.ui-icon-info {
background-position:-16px -144px;
}

.ui-icon-notice {
background-position:-32px -144px;
}

.ui-icon-help {
background-position:-48px -144px;
}

.ui-icon-check {
background-position:-64px -144px;
}

.ui-icon-bullet {
background-position:-80px -144px;
}

.ui-icon-radio-off {
background-position:-96px -144px;
}

.ui-icon-radio-on {
background-position:-112px -144px;
}

.ui-icon-pin-w {
background-position:-128px -144px;
}

.ui-icon-pin-s {
background-position:-144px -144px;
}

.ui-icon-play {
background-position:0 -160px;
}

.ui-icon-pause {
background-position:-16px -160px;
}

.ui-icon-seek-next {
background-position:-32px -160px;
}

.ui-icon-seek-prev {
background-position:-48px -160px;
}

.ui-icon-seek-end {
background-position:-64px -160px;
}

.ui-icon-stop {
background-position:-96px -160px;
}

.ui-icon-eject {
background-position:-112px -160px;
}

.ui-icon-volume-off {
background-position:-128px -160px;
}

.ui-icon-volume-on {
background-position:-144px -160px;
}

.ui-icon-power {
background-position:0 -176px;
}

.ui-icon-signal-diag {
background-position:-16px -176px;
}

.ui-icon-signal {
background-position:-32px -176px;
}

.ui-icon-battery-0 {
background-position:-48px -176px;
}

.ui-icon-battery-1 {
background-position:-64px -176px;
}

.ui-icon-battery-2 {
background-position:-80px -176px;
}

.ui-icon-battery-3 {
background-position:-96px -176px;
}

.ui-icon-circle-plus {
background-position:0 -192px;
}

.ui-icon-circle-minus {
background-position:-16px -192px;
}

.ui-icon-circle-close {
background-position:-32px -192px;
}

.ui-icon-circle-triangle-e {
background-position:-48px -192px;
}

.ui-icon-circle-triangle-s {
background-position:-64px -192px;
}

.ui-icon-circle-triangle-w {
background-position:-80px -192px;
}

.ui-icon-circle-triangle-n {
background-position:-96px -192px;
}

.ui-icon-circle-arrow-e {
background-position:-112px -192px;
}

.ui-icon-circle-arrow-s {
background-position:-128px -192px;
}

.ui-icon-circle-arrow-w {
background-position:-144px -192px;
}

.ui-icon-circle-arrow-n {
background-position:-160px -192px;
}

.ui-icon-circle-zoomin {
background-position:-176px -192px;
}

.ui-icon-circle-zoomout {
background-position:-192px -192px;
}

.ui-icon-circle-check {
background-position:-208px -192px;
}

.ui-icon-circlesmall-plus {
background-position:0 -208px;
}

.ui-icon-circlesmall-minus {
background-position:-16px -208px;
}

.ui-icon-circlesmall-close {
background-position:-32px -208px;
}

.ui-icon-squaresmall-plus {
background-position:-48px -208px;
}

.ui-icon-squaresmall-minus {
background-position:-64px -208px;
}

.ui-icon-squaresmall-close {
background-position:-80px -208px;
}

.ui-icon-grip-dotted-vertical {
background-position:0 -224px;
}

.ui-icon-grip-dotted-horizontal {
background-position:-16px -224px;
}

.ui-icon-grip-solid-vertical {
background-position:-32px -224px;
}

.ui-icon-grip-solid-horizontal {
background-position:-48px -224px;
}

.ui-icon-gripsmall-diagonal-se {
background-position:-64px -224px;
}

.ui-icon-grip-diagonal-se {
background-position:-80px -224px;
}

.ui-corner-tl {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
border-top-left-radius:4px;
}

.ui-corner-tr {
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
border-top-right-radius:4px;
}

.ui-corner-bl {
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
}

.ui-corner-br {
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
}

.ui-corner-top {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
border-top-left-radius:4px;
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
border-top-right-radius:4px;
}

.ui-corner-bottom {
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
}

.ui-corner-right {
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
border-top-right-radius:4px;
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
}

.ui-corner-left {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
border-top-left-radius:4px;
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
}

.ui-corner-all {
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

.ui-widget-shadow {
background:#aaa url(/pdtview/assets/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
opacity:.30;
filter:Alpha(Opacity=30);
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
margin:-8px 0 0 -8px;
padding:8px;
}

.ui-resizable {
position:relative;
}

.ui-resizable-handle {
position:absolute;
font-size:.1px;
z-index:99999;
display:block;
}

.ui-resizable-n {
cursor:n-resize;
height:7px;
width:100%;
top:-5px;
left:0;
}

.ui-resizable-s {
cursor:s-resize;
height:7px;
width:100%;
bottom:-5px;
left:0;
}

.ui-resizable-e {
cursor:e-resize;
width:7px;
right:-5px;
top:0;
height:100%;
}

.ui-resizable-w {
cursor:w-resize;
width:7px;
left:-5px;
top:0;
height:100%;
}

.ui-resizable-se {
cursor:se-resize;
width:12px;
height:12px;
right:1px;
bottom:1px;
}

.ui-resizable-sw {
cursor:sw-resize;
width:9px;
height:9px;
left:-5px;
bottom:-5px;
}

.ui-resizable-nw {
cursor:nw-resize;
width:9px;
height:9px;
left:-5px;
top:-5px;
}

.ui-resizable-ne {
cursor:ne-resize;
width:9px;
height:9px;
right:-5px;
top:-5px;
}

.ui-selectable-helper {
border:1px dotted #000;
}

.ui-accordion .ui-accordion-header {
cursor:pointer;
position:relative;
margin-top:1px;
zoom:1;
}

.ui-accordion .ui-accordion-header-active {
border-bottom:0!important;
}

.ui-accordion .ui-accordion-header a {
display:block;
font-size:1em;
padding:.5em .5em .5em .7em;
}

.ui-accordion-icons .ui-accordion-header a {
padding-left:2.2em;
}

.ui-accordion .ui-accordion-header .ui-icon {
position:absolute;
left:.5em;
top:50%;
margin-top:-8px;
}

.ui-accordion .ui-accordion-content {
border-top:0;
margin-top:-2px;
position:relative;
top:1px;
margin-bottom:2px;
overflow:auto;
display:none;
zoom:1;
padding:1em 2.2em;
}

.ui-autocomplete {
position:absolute;
cursor:default;
}

.ui-autocomplete-loading {
background:#FFF url(/pdtview/assets/images/ui-anim_basic_16x16.gif) right center no-repeat;
}

* html .ui-autocomplete {
width:1px;
}

.ui-menu {
list-style:none;
display:block;
margin:0;
padding:2px;
}

.ui-menu .ui-menu {
margin-top:-3px;
}

.ui-menu .ui-menu-item {
zoom:1;
float:left;
clear:left;
width:100%;
margin:0;
padding:0;
}

.ui-menu .ui-menu-item a {
text-decoration:none;
display:block;
line-height:1.5;
zoom:1;
padding:.2em .4em;
}

.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active {
font-weight:400;
margin:-1px;
}

.ui-button {
display:inline-block;
position:relative;
margin-right:.1em;
text-decoration:none!important;
cursor:pointer;
text-align:center;
zoom:1;
overflow:visible;
padding:0;
}

.ui-button-icon-only {
width:2.2em;
}

button.ui-button-icon-only {
width:2.4em;
}

button.ui-button-icons-only {
width:3.7em;
}

.ui-button .ui-button-text {
display:block;
line-height:1.4;
}

.ui-button-icon-only .ui-button-text,.ui-button-icons-only .ui-button-text {
text-indent:-9999999px;
padding:.4em;
}

.ui-button-text-icon .ui-button-text,.ui-button-text-icons .ui-button-text {
padding:.4em 1em .4em 2.1em;
}

.ui-button-text-icons .ui-button-text {
padding-left:2.1em;
padding-right:2.1em;
}

.ui-button-icon-only .ui-icon,.ui-button-text-icon .ui-icon,.ui-button-text-icons .ui-icon,.ui-button-icons-only .ui-icon {
position:absolute;
top:50%;
margin-top:-8px;
}

.ui-button-icon-only .ui-icon {
left:50%;
margin-left:-8px;
}

.ui-button-text-icon .ui-button-icon-primary,.ui-button-text-icons .ui-button-icon-primary,.ui-button-icons-only .ui-button-icon-primary {
left:.5em;
}

.ui-button-text-icons .ui-button-icon-secondary,.ui-button-icons-only .ui-button-icon-secondary {
right:.5em;
}

.ui-buttonset {
margin-right:7px;
}

.ui-buttonset .ui-button {
margin-left:0;
margin-right:-.3em;
}

button.ui-button::-moz-focus-inner {
border:0;
padding:0;
}

.ui-dialog {
position:absolute;
width:300px;
overflow:hidden;
padding:.2em;
}

.ui-dialog .ui-dialog-titlebar {
position:relative;
padding:.5em 1em .3em;
}

.ui-dialog .ui-dialog-title {
float:left;
margin:.1em 16px .2em 0;
}

.ui-dialog .ui-dialog-titlebar-close {
position:absolute;
right:.3em;
top:50%;
width:19px;
height:18px;
margin:-10px 0 0;
padding:1px;
}

.ui-dialog .ui-dialog-titlebar-close span {
display:block;
margin:1px;
}

.ui-dialog .ui-dialog-content {
border:0;
background:none;
overflow:auto;
zoom:1;
padding:.5em 1em;
}

.ui-dialog .ui-dialog-buttonpane {
text-align:left;
background-image:none;
border-width:1px 0 0;
margin:.5em 0 0;
padding:.3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane button {
float:right;
cursor:pointer;
line-height:1.4em;
width:auto;
overflow:visible;
margin:.5em .4em .5em 0;
padding:.2em .6em .3em;
}

.ui-dialog .ui-resizable-se {
width:14px;
height:14px;
right:3px;
bottom:3px;
}

.ui-draggable .ui-dialog-titlebar {
cursor:move;
}

.ui-slider {
position:relative;
text-align:left;
}

.ui-slider .ui-slider-handle {
position:absolute;
z-index:2;
width:1.2em;
height:1.2em;
cursor:default;
}

.ui-slider .ui-slider-range {
position:absolute;
z-index:1;
font-size:.7em;
display:block;
border:0;
background-position:0 0;
}

.ui-slider-horizontal {
height:.8em;
}

.ui-slider-horizontal .ui-slider-handle {
top:-.3em;
margin-left:-.6em;
}

.ui-slider-horizontal .ui-slider-range {
top:0;
height:100%;
}

.ui-slider-horizontal .ui-slider-range-min {
left:0;
}

.ui-slider-horizontal .ui-slider-range-max {
right:0;
}

.ui-slider-vertical {
width:.8em;
height:100px;
}

.ui-slider-vertical .ui-slider-handle {
left:-.3em;
margin-left:0;
margin-bottom:-.6em;
}

.ui-slider-vertical .ui-slider-range {
left:0;
width:100%;
}

.ui-slider-vertical .ui-slider-range-min {
bottom:0;
}

.ui-slider-vertical .ui-slider-range-max {
top:0;
}

.ui-tabs {
position:relative;
zoom:1;
padding:.2em;
}

.ui-tabs .ui-tabs-nav {
margin:0;
padding:.2em .2em 0;
}

.ui-tabs .ui-tabs-nav li {
list-style:none;
float:left;
position:relative;
top:1px;
border-bottom:0!important;
white-space:nowrap;
margin:0 .2em 1px 0;
padding:0;
}

.ui-tabs .ui-tabs-nav li a {
float:left;
text-decoration:none;
padding:.5em 1em;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
margin-bottom:0;
padding-bottom:1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a {
cursor:text;
}

.ui-tabs .ui-tabs-panel {
display:block;
background:none;
border-width:0;
padding:1em 1.4em;
}

.ui-datepicker {
width:17em;
padding:.2em .2em 0;
}

.ui-datepicker .ui-datepicker-header {
position:relative;
padding:.2em 0;
}

.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
position:absolute;
top:2px;
width:1.8em;
height:1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover {
top:1px;
}

.ui-datepicker .ui-datepicker-prev {
left:2px;
}

.ui-datepicker .ui-datepicker-next {
right:2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
left:1px;
}

.ui-datepicker .ui-datepicker-next-hover {
right:1px;
}

.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span {
display:block;
position:absolute;
left:50%;
margin-left:-8px;
top:50%;
margin-top:-8px;
}

.ui-datepicker .ui-datepicker-title {
line-height:1.8em;
text-align:center;
margin:0 2.3em;
}

.ui-datepicker .ui-datepicker-title select {
font-size:1em;
margin:1px 0;
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
width:49%;
}

.ui-datepicker table {
width:100%;
font-size:.9em;
border-collapse:collapse;
margin:0 0 .4em;
}

.ui-datepicker th {
text-align:center;
font-weight:700;
border:0;
padding:.7em .3em;
}

.ui-datepicker td {
border:0;
padding:1px;
}

.ui-datepicker td span,.ui-datepicker td a {
display:block;
text-align:right;
text-decoration:none;
padding:.2em;
}

.ui-datepicker .ui-datepicker-buttonpane {
background-image:none;
border-left:0;
border-right:0;
border-bottom:0;
margin:.7em 0 0;
padding:0 .2em;
}

.ui-datepicker .ui-datepicker-buttonpane button {
float:right;
cursor:pointer;
width:auto;
overflow:visible;
margin:.5em .2em .4em;
padding:.2em .6em .3em;
}

.ui-datepicker.ui-datepicker-multi {
width:auto;
}

.ui-datepicker-multi .ui-datepicker-group table {
width:95%;
margin:0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
width:50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
width:33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
width:25%;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
clear:left;
}

.ui-datepicker-row-break {
clear:both;
width:100%;
}

.ui-datepicker-rtl {
direction:rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
right:2px;
left:auto;
}

.ui-datepicker-rtl .ui-datepicker-next {
left:2px;
right:auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
right:1px;
left:auto;
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
left:1px;
right:auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
clear:right;
}

.ui-datepicker-cover {
display:block;
position:absolute;
z-index:-1;
filter:mask();
top:-4px;
left:-4px;
width:200px;
height:200px;
}

.ui-progressbar {
height:2em;
text-align:left;
}

.ui-progressbar .ui-progressbar-value {
height:100%;
margin:-1px;
}

.ui-tooltip {
position:absolute;
z-index:9999;
-o-box-shadow:0 0 5px #aaa;
-moz-box-shadow:0 0 5px #aaa;
-webkit-box-shadow:0 0 5px #aaa;
box-shadow:0 0 5px #aaa;
max-width:600px;
text-align:left;
padding:8px;
}

* html .ui-tooltip {
background-image:none;
}

body .ui-tooltip {
border-width:2px;
}

div.text_clear_button {
background:url(/pdtview/assets/images/clear_cross.png);
width:11px;
height:11px;
z-index:2;
position:absolute;
cursor:pointer;
margin:0;
padding:0;
}

.paginate_disabled_previous,.paginate_enabled_previous,.paginate_disabled_next,.paginate_enabled_next,.paginate_disabled_first,.paginate_enabled_first,.paginate_disabled_last,.paginate_enabled_last {
height:19px;
float:left;
cursor:hand;
color:#111!important;
}

.paginate_disabled_previous:hover,.paginate_enabled_previous:hover,.paginate_disabled_next:hover,.paginate_enabled_next:hover,.paginate_disabled_first:hover,.paginate_enabled_first:hover,.paginate_disabled_last:hover,.paginate_enabled_last:hover {
text-decoration:none!important;
}

.paginate_disabled_previous,.paginate_disabled_next,.paginate_disabled_first,.paginate_disabled_last {
color:#666!important;
}

.paginate_disabled_previous,.paginate_enabled_previous,.paginate_disabled_first,.paginate_enabled_first {
padding-left:23px;
}

.paginate_disabled_next,.paginate_enabled_next,.paginate_enabled_last,.paginate_disabled_last {
padding-right:23px;
margin-left:10px;
}

.paginate_disabled_previous {
background:url(/pdtview/assets/images/control-180_disabled.png) no-repeat top left;
}

.paginate_enabled_previous {
background:url(/pdtview/assets/images/control-180.png) no-repeat top left;
}

.paginate_disabled_next {
background:url(/pdtview/assets/images/control_disabled.png) no-repeat top right;
}

.paginate_enabled_next {
background:url(/pdtview/assets/images/control.png) no-repeat top right;
}

.paginate_disabled_first {
background:url(/pdtview/assets/images/control-double-180_disabled.png) no-repeat top left;
}

.paginate_enabled_first {
background:url(/pdtview/assets/images/control-double-180.png) no-repeat top left;
}

.paginate_disabled_last {
background:url(/pdtview/assets/images/control-double_disabled.png) no-repeat top right;
}

.paginate_enabled_last {
background:url(/pdtview/assets/images/control-double.png) no-repeat top right;
}

.jstree-default li,.jstree-default ins {
background-image:url(/pdtview/assets/images/d.png);
background-repeat:no-repeat;
background-color:transparent;
}

.jstree-default li {
background-position:-90px 0;
background-repeat:repeat-y;
}

.jstree-default .jstree-open > ins {
background-position:-72px 0;
}

.jstree-default .jstree-closed > ins {
background-position:-54px 0;
}

.jstree-default .jstree-leaf > ins {
background-position:-36px 0;
}

.jstree-default .jstree-hovered {
background:#e7f4f9;
border:1px solid #d8f0fa;
padding:0 2px 0 1px;
}

.jstree-default .jstree-clicked {
background:#beebff;
border:1px solid #99defd;
padding:0 2px 0 1px;
}

.jstree-default a .jstree-icon {
background-position:-56px -19px;
}

.jstree-default a.jstree-loading .jstree-icon {
background:url(/pdtview/assets/images/throbber.gif) center center no-repeat!important;
}

.jstree-default .jstree-no-dots .jstree-open > ins {
background-position:-18px 0;
}

.jstree-default .jstree-checked > a > .jstree-checkbox {
background-position:-38px -19px;
}

.jstree-default .jstree-unchecked > a > .jstree-checkbox {
background-position:-2px -19px;
}

.jstree-default .jstree-undetermined > a > .jstree-checkbox {
background-position:-20px -19px;
}

.jstree-default .jstree-checked > a > .jstree-checkbox:hover {
background-position:-38px -37px;
}

.jstree-default .jstree-unchecked > a > .jstree-checkbox:hover {
background-position:-2px -37px;
}

.jstree-default .jstree-undetermined > a > .jstree-checkbox:hover {
background-position:-20px -37px;
}

#vakata-dragged.jstree-default ins {
background:transparent!important;
}

#vakata-dragged.jstree-default .jstree-ok {
background:url(/pdtview/assets/images/d.png) -2px -53px no-repeat!important;
}

#vakata-dragged.jstree-default .jstree-invalid {
background:url(/pdtview/assets/images/d.png) -18px -53px no-repeat!important;
}

#jstree-marker.jstree-default {
background:url(/pdtview/assets/images/d.png) -41px -57px no-repeat!important;
text-indent:-100px;
}

.jstree-default a.jstree-search {
color:aqua;
}

.jstree-default .jstree-locked a {
color:silver;
cursor:default;
}

#vakata-contextmenu.jstree-default-context,#vakata-contextmenu.jstree-default-context li ul {
background:#f0f0f0;
border:1px solid #979797;
-moz-box-shadow:1px 1px 2px #999;
-webkit-box-shadow:1px 1px 2px #999;
box-shadow:1px 1px 2px #999;
}

#vakata-contextmenu.jstree-default-context a:hover,#vakata-contextmenu.jstree-default-context .vakata-hover > a {
background:#e8eff7;
border:1px solid #aecff7;
color:#000;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
padding:0 5px;
}

#vakata-contextmenu.jstree-default-context li.jstree-contextmenu-disabled a,#vakata-contextmenu.jstree-default-context li.jstree-contextmenu-disabled a:hover {
color:silver;
background:transparent;
border:0;
padding:1px 4px;
}

#vakata-contextmenu.jstree-default-context li.vakata-separator {
background:#FFF;
border-top:1px solid #e0e0e0;
margin:0;
}

#vakata-contextmenu.jstree-default-context li ul {
margin-left:-4px;
}

.jstree-default li,.jstree-default ins,#vakata-dragged.jstree-default .jstree-invalid,#vakata-dragged.jstree-default .jstree-ok,#jstree-marker.jstree-default {
_background-image:url(/pdtview/assets/images/d.gif);
}

.jstree-default .jstree-open ins {
_background-position:-72px 0;
}

.jstree-default .jstree-closed ins {
_background-position:-54px 0;
}

.jstree-default .jstree-leaf ins {
_background-position:-36px 0;
}

.jstree-default a ins.jstree-icon {
_background-position:-56px -19px;
}

#vakata-contextmenu.jstree-default-context ins {
_display:none;
}

#vakata-contextmenu.jstree-default-context li {
_zoom:1;
}

.jstree-default .jstree-undetermined a .jstree-checkbox {
_background-position:-20px -19px;
}

.jstree-default .jstree-checked a .jstree-checkbox {
_background-position:-38px -19px;
}

.jstree-default .jstree-unchecked a .jstree-checkbox {
_background-position:-2px -19px;
}

.ui-timepicker-div .ui-widget-header {
margin-bottom:8px;
}

.ui-timepicker-div dl dt {
height:25px;
margin-bottom:-25px;
}

.ui-timepicker-div dl dd {
margin:0 10px 10px 65px;
}

.ui-timepicker-div td {
font-size:90%;
}

.ui-tpicker-grid-label {
background:none;
border:none;
margin:0;
padding:0;
}

#maintabs {
background:none;
/*visibility:hidden;*/
border-width:0;
padding:0;
}

#maintabs .ui-tabs-nav {
padding-left:0;
background:transparent;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
border-width:0 0 1px;
}

#maintabs .ui-tabs-panel {
background-color:#FFF;
border-width:0 1px 1px;
}

#maintabs .ui-tabs-nav li {
margin-top:.61em;
}

#maintabs .ui-tabs-nav li.ui-tabs-selected {
font-weight:700;
font-size:120%;
margin-top:.1em;
}





#identified-tabs .ui-tabs-nav {
margin:0;
padding:.2em .2em 0;
}

#identified-tabs .ui-tabs-panel {
background-color:#FFF;
border-width:0 1px 1px;
}

#identified-tabs .ui-tabs-nav li {
list-style:none;
float:left;
position:relative;

top:1px;
border-bottom:0!important;
white-space:nowrap;
margin:0 .2em 1px 0;
padding:0;
}

/* I cannot get it to apply a style to the object I'm trying to apply it to. UNG! */
#identified-tabs tabset ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all {
background:#ccc url(/pdtview/assets/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
}
	
/*tabset ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all*/

#identified-tabs .ui-tabs-nav li.ui-tabs-selected {
margin-bottom:0;
padding-bottom:1px;
}

/* .ui-tabs { */
/* position:relative; */
/* zoom:1; */
/* padding:.2em; */
/* } */

#identified-tabs .ui-tabs-panel {
display:block;
background:none;
border-width:0;
padding:1em 1.4em;
}



a {
color:#03C;
text-decoration:none;
cursor:pointer;
}

a.internal:hover {
background-color:#E0E0E0;
text-decoration:none;
}

a.disabled {
text-decoration:none;
color:gray;
cursor:default;
}

a.symlink {
color:#060;
}

strong.result {
display:block;
padding-top:10px;
padding-bottom:10px;
}

span.highlight {
color:#FFE19B;
}

div.upload-page form label.error {
float:right;
text-align:left;
width:550px;
padding-top:2px;
clear:both;
}

label.error {
color:red;
float:left;
}

div.error {
color:red;
padding:10px 0;
}

div.ajax-indicator {
height:100%;
width:100%;
position:fixed;
top:0;
left:0;
background-color:#000;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
filter:alpha(opacity=25);
-moz-opacity:0.25;
-khtml-opacity:0.25;
opacity:.25;
display:none;
}

img.ajax-indicator {
margin-top:300px;
}

img.custom-graph {
padding-bottom:10px;
}

#mainPage {
border:1px solid #AAA;
}

#treePanel table.diffOutput,#treePanel table.diffOutput {
width:800px;
}

#treePanel table.diffOutput td,#treePanel table.diffOutput th {
border:1px solid #000;
text-align:center;
padding:5px;
}

#treePanel table.diffOutput td.left,#treePanel table.diffOutput th.left {
text-align:left;
padding-left:15px;
}

span.diff-head-left {
width:1100px;
height:20px;
display:inline-block;
}

ul.confirmDialog li {
list-style:none;
display:inline-block;
padding:0 .5em;
}

div.confirmMessage {
padding:15px;
}

input.caseField {
width:300px;
}

div.custom-feedback {
float:none;
margin:5px;
}

#feedbackDialog div.feedback {
max-width:275px;
}

#adminDialog div.feedback {
max-width:200px;
}

.icon.add-new {
background-image:url(/pdtview/assets/images/plus-white.png);
height:16px;
width:16px;
display:inline-block;
}

.icon.conf {
background-image:url(/pdtview/assets/images/clipboard-task.png);
}

.icon.cmd {
background-image:url(/pdtview/assets/images/terminal.png);
}

.icon.document {
background-image:url(/pdtview/assets/images/document-text.png);
height:16px;
width:16px;
display:inline-block;
}

.icon-sm {
width:14px;
height:14px;
}

.icon.dir {
background-image:url(/pdtview/assets/images/folder-horizontal.png);
display:inline-block;
height:11px;
}

.icon.download {
background-image:url(/pdtview/assets/images/drive-download.png);
}

.icon.file {
background-image:url(/pdtview/assets/images/document.png);
display:inline-block;
height:13px;
}

.icon.files {
background-image:url(/pdtview/assets/images/documents-stack.png);
}

.icon.gra {
background-image:url(/pdtview/assets/images/chart-up-color.png);
}

.icon.heu {
background-image:url(/pdtview/assets/images/flag.png);
}

.icon.mod {
background-image:url(/pdtview/assets/images/drive.png);
}

.icon.heu-new {
background-image:url(/pdtview/assets/images/flag.png);
background-repeat:no-repeat;
color:red;
border-right:1px dotted #000;
margin-right:5px;
padding-left:20px;
padding-right:6px;
}

.icon.home {
background-image:url(/pdtview/assets/images/application-documents.png);
}

.icon.locked {
background-image:url(/pdtview/assets/images/user-share-bw.png);
}

.icon.unlocked {
background-image:url(/pdtview/assets/images/user-share.png);
}

.icon.disk {
background-image:url(/pdtview/assets/images/disk-black.png);
display:inline-block;
height:16px;
width:16px;
cursor:pointer;
}

.icon.expand {
background-image:url(/pdtview/assets/images/chevron-expand.png);
height:16px;
width:16px;
display:inline-block;
}

.icon.collapse {
background-image:url(/pdtview/assets/images/chevron.png);
height:16px;
width:16px;
display:inline-block;
}

.icon.csv-export {
background-image:url(/pdtview/assets/images/document-excel-csv.png);
height:16px;
width:16px;
display:inline-block;
margin-left:.4em;
}

dd span.icon.locked,dd span.icon.unlocked {
display:inline-block;
height:16px;
width:16px;
cursor:pointer;
margin:0 0 -4px 10px;
}

dd span.icon.locked.disabled {
cursor:default;
}

span.message {
background-repeat:no-repeat;
padding-left:20px;
}

.icon.log {
background-image:url(/pdtview/assets/images/document-text.png);
}

.icon.net {
background-image:url(/pdtview/assets/images/computer-network.png);
}

.icon.open {
background-image:url(/pdtview/assets/images/arrow-000-medium.png);
}

.icon.remove {
background-image:url(/pdtview/assets/images/minus-circle.png);
display:inline-block;
height:16px;
}

.icon.diff {
background-image:url(/pdtview/assets/images/edit-diff.png);
display:inline-block;
height:16px;
}

.icon.hide {
background-image:url(/pdtview/assets/images/folder-horizontal.png);
display:inline-block;
height:16px;
}

.icon.restore {
background-image:url(/pdtview/assets/images/document.png);
display:inline-block;
height:16px;
}

.icon.sta {
background-image:url(/pdtview/assets/images/traffic-light.png);
}

.icon.stat {
background-image:url(/pdtview/assets/images/chart.png);
}

.icon.thumb-down {
background-image:url(/pdtview/assets/images/thumb.png);
}

.icon.thumb-up {
background-image:url(/pdtview/assets/images/thumb-up.png);
}

.icon.upload {
background-image:url(/pdtview/assets/images/drive-upload.png);
}

.icon.critical {
background-image:url(/pdtview/assets/images/exclamation-red-frame.png);
}

.icon.high {
background-image:url(/pdtview/assets/images/exclamation-orange-frame.png);
}

.icon.info {
background-image:url(/pdtview/assets/images/information-balloon.png);
}

.icon.running {
background-image:url(/pdtview/assets/images/spinner.gif);
background-size:14px 14px;
}

.icon.print {
background-image:url(/pdtview/assets/images/printer.png);
}

.icon.version {
background-image:url(/pdtview/assets/images/plus-circle.png);
}

.icon.view {
background-image:url(/pdtview/assets/images/binocular.png);
}

.icon.edit {
background-image:url(/pdtview/assets/images/pencil.png);
display:inline-block;
height:16px;
width:16px;
float:right;
clear:right;
margin-left:3px;
}

.icon.edit-small {
background-image:url(/pdtview/assets/images/pencil-small.png);
height:12px;
width:16px;
margin-left:3px;
display:inline-block;
}

#filesTree.jstree li {
line-height:20px;
}

#filesTree .icon.download {
width:16px;
height:14px;
margin-left:5px;
}

#filesTree .file-attr {
float:right;
margin-right:350px;
padding-top:3px;
}

#header {
background-color:#FFF;
color:#666;
font-size:85%;
}

#header h1 {
font-size:123.1%;
line-height:2.1;
}

#header .notes {
width:125px;
margin:2em 0 0;
}

#header .notes li {
border-left:1px dotted #444;
display:inline;
list-style:none;
font-size:9px;
padding:0 .3em 0 .6em;
}

#header .nav li {
border-left:1px dotted #444;
display:inline;
list-style:none;
padding:0 .3em 0 .6em;
}

#header .status {
width:36%;
margin:2em 0 0;
}

#header .button {
border:.1em solid #444;
color:#FFF;
cursor:pointer;
text-shadow:1px 1px 2px #444;
padding:.3em;
}

#menubar {
overflow:hidden;
background:#666 url(/pdtview/assets/images/background_pagemenu.gif) top left repeat-x;
border-bottom:1px solid #444;
}

#menubar a {
color:#FFF;
padding:2px 9px 2px 6px;
}

#menubar .lborder {
border-left:1px dotted #000;
}

#menubar .rborder {
border-right:1px dotted #000;
}

#menubar .submenu {
visibility:hidden;
position:absolute;
border:1px solid #333;
background-color:#666;
text-align:left;
z-index:1;
}

#menubar .submenu ul {
margin:.5em 1.5em;
}

#menubar .submenu li {
list-style-type:none;
padding:.4em 0;
}

#left-menu-items {
float:left;
width:35%;
text-align:left;
margin:.5em;
}

#center-menu-items {
float:left;
width:25%;
text-align:center;
margin:.5em;
}

#right-menu-items {
float:right;
width:35%;
text-align:right;
margin:.5em 0 .5em .5em;
}

#welcome {
color:#CCC;
padding:2px 9px 2px 6px;
}

#impersonating {
color:#fc0;
padding:2px 9px 2px 6px;
}

#banner {
width:100%;
background:#738495 url(/pdtview/assets/images/background_banner.png) top left;
border-bottom:1px solid #444;
overflow:hidden;
padding:.5em 0;
}

#logo-and-title {
float:left;
width:200px;
overflow:hidden;
margin:.5em 1em;
}

#banner #logo {
float:left;
margin:0 .5em 0 0;
}

#logo-title h1 {
line-height:1.7;
padding-left:65px;
}

#logo-title a {
color:#FFF;
font-size:125%;
text-decoration:none;
}

#banner #message {
border:1px solid #333;
border-right:none;
background-image:url(/pdtview/assets/images/background_black_30.png);
margin-left:21.5em;
margin-top:.5em;
font-size:105%;
position:relative;
padding:7px;
}

#message div.close {
display:none;
background-image:url(/pdtview/assets/images/close.png);
background-repeat:no-repeat;
height:20px;
width:20px;
position:absolute;
left:-10px;
top:-8px;
}

#message div.count {
display:none;
position:absolute;
z-index:1;
color:#ddd;
left:35px;
top:5px;
background-color:#AE0C07;
font-weight:700;
font-size:80%;
border:1px solid #000;
padding:0 4px;
}

#message div.type {
position:relative;
min-height:42px;
background-repeat:no-repeat;
}

#message div.request {
background-image:url(/pdtview/assets/images/banner_device.png);
}

#message div.indicator1 {
display:block;
position:absolute;
top:0;
left:0;
height:45px;
width:45px;
background-repeat:no-repeat;
background-position:3px 16px;
}

#message div.indicator2 {
display:block;
position:absolute;
top:0;
left:0;
height:45px;
width:45px;
background-repeat:no-repeat;
background-position:22px 16px;
}

#message div.request div.indicator1 {
background-image:url(/pdtview/assets/images/banner_loading.gif);
}

#message div.request div.indicator2 {
background-image:url(/pdtview/assets/images/banner_saving.gif);
}

#message div.info {
background-image:url(/pdtview/assets/images/banner_info.png);
}

#message div.warning {
background-image:url(/pdtview/assets/images/banner_warning.png);
}

#message div.err {
background-image:url(/pdtview/assets/images/banner_error.png);
}

#banner #messagetitle {
margin-left:50px;
font-weight:700;
color:#FFF;
}

#banner #messagetext {
margin-top:.5em;
margin-left:50px;
color:#DDD;
}

.fg-toolbar .search-controls {
float:right;
padding-top:5px;
font-weight:400;
}

.fg-toolbar .search-controls button {
padding:.1em .5em;
}

#showAllCB {
position:relative;
vertical-align:bottom;
left:-3px;
top:-6px;
}

#qvhd {
color:#FFF;
font-size:93%;
}

#qvhd a {
color:#FFF;
font-weight:400;
}

#qv {
padding:.5em 1em;
}

.breadcrumbs {
font-size:110%;
font-weight:700;
color:#000;
padding:0 .5em .5em .1em;
}

.breadcrumbs a {
color:#03C;
font-weight:700;
}

#qvhd .summary {
background-color:#777;
padding:.4em 1.5em;
}

#qvhd .summary table {
margin-bottom:0;
}

#qvhd .summary table td {
white-space:nowrap;
border:none;
padding:.2em;
}

#qvhd .summary table td.header {
color:#FFE19B;
font-size:105%;
padding-right:1em;
}

#qvhd .summary table td.value {
font-size:105%;
padding-right:2.5em;
}

#qvhd .summary table td.value-no-pad {
font-size:105%;
}

#qvhd .summary table td.comments-header {
text-align:right;
padding-right:.5em;
width:100%;
}

#qvhd .summary table td.comments-icon {
padding-right:0 .5em;
}

#qvhd dl {
display:inline-block;
min-height:19px;
border-left:1px dotted #444;
vertical-align:top;
margin:.2em 0 .3em;
padding:0 .4em 0 .7em;
}

#qvhd dl:first-child {
border-left:none;
padding:0 .4em 0 0;
}

#qvhd dl.c6 {
border-left:1px dotted #444;
padding:0 .4em 0 .7em;
}

#qvhd dt {
color:#FFE19B;
display:inline-block;
width:1.8em;
vertical-align:top;
}

#qvhd dl.c1 dt {
width:3.2em;
}

#qvhd dl.c3 dt {
width:4.3em;
}

#qvhd dl.c4 dt {
width:4.7em;
}

#qvhd dl.c5 dt {
width:4em;
}

#qvhd dl.c6 dt {
width:4.2em;
}

#qvhd dl.c7 dt {
width:6.9em;
}

#qvhd .cb {
width:10px;
}

#qvhd dd select {
margin-top:-.4em;
}

textarea.comment-editor {
width:650px;
height:325px;
}

#qvhd .text {
width:10em;
}

th.qv-results-show-match {
min-width:175px;
text-align:left;
}

.qv-dialog {
display:none;
font-size:89%;
text-align:left;
}

.qv-dialog li.form {
clear:both;
display:block;
list-style:none;
padding:0 0 .5em;
}

.qv-dialog dd {
background-position:top left;
background-repeat:no-repeat;
margin:0;
padding:0 0 0 19px;
}

.qv-dialog input {
background-position:top left;
background-repeat:no-repeat;
padding:0 0 0 19px;
}

.qv-dialog .feedbackPanel {
margin:.5em 0 0;
}

#adminDialog .user dd {
background-image:url(/pdtview/assets/images/user-silhouette.png);
}

#adminDialog .revert {
float:right;
margin:-2em 0 0;
}

#adminDialog #impersonate input {
background-image:url(/pdtview/assets/images/user-silhouette-question.png);
}

#adminDialog .switch {
float:right;
margin:-.4em 0 0;
}

#archive-control a {
padding-left:20px;
background-position:0 0;
background-repeat:no-repeat;
}

#archive-control a.expand {
background-image:url(/pdtview/assets/images/chevron-expand.png);
}

#archive-control a.collapse {
background-image:url(/pdtview/assets/images/chevron.png);
}

#feedbackDialog dt {
display:block;
float:left;
width:4em;
}

#feedbackDialog dd {
display:block;
float:left;
width:24em;
}

#feedbackDialog .message-block {
clear:both;
padding:1em 0;
}

#feedbackDialog #feedbackMessage {
width:30em;
}

#feedbackDialog #thankYouMessage {
padding:1em 0;
}

#header .status .logout {
border-left:1px dotted #000;
margin:0 0 0 .3em;
padding:0 0 0 .7em;
}

#bd {
background-color:#EEE;
font-size:93%;
text-align:left;
min-height:600px;
}

#bd h2.title {
color:#444;
background-color:#CECDC9;
border-left:1px solid #BBB;
border-bottom:1px solid #BBB;
font-size:108%;
line-height:22px;
margin:0;
padding:.3em 0 .3em .9em;
}

#bd h2.title div.search {
float:right;
margin-right:15px;
font-weight:400;
}

#bd h2.title div.search label {
padding-right:.5em;
}

#bd h2.title div.search input.search-cb {
width:13px;
height:13px;
vertical-align:bottom;
position:relative;
top:-5px;
overflow:hidden;
margin:0;
padding:0;
}

#bd h2.title div.search input.search {
margin-right:5px;
}

#qv-content #contentBlock {
margin:0 1em;
}

#bd .side {
background-color:#DDD;
}

#bd .contentPadded {
padding:20px;
}

#qvnav {
width:200px;
background-color:#CECDC9;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
margin:0;
padding:0;
}

#qvnav .nav-title img {
position:absolute;
left:10px;
}

#bd .nav .hd {
background-color:#CECDC9;
border-top:1px solid #BBB;
border-bottom:1px solid #EEE;
color:#000;
padding:.6em;
}

#qv-diff .nav .hd {
padding-left:5px;
}

#qv-diff .summary .to {
color:#FFE19B;
font-size:105%;
padding:0 .7em;
}

#bd .nav .label {
background-position:3px 1px;
background-repeat:no-repeat;
line-height:1.4;
display:inline-block;
width:140px;
zoom:1;
padding:0 0 0 27px;
}

#bd .nav .hd.expand {
background-image:url(/pdtview/assets/images/chevron-expand.png);
cursor:pointer;
}

#bd .nav .hd.collapse {
background-image:url(/pdtview/assets/images/chevron.png);
cursor:pointer;
}

#bd .nav .hd a {
color:#444;
font-weight:700;
font-size:108%;
}

#bd .nav .bd {
background-color:#EAEAEA;
display:none;
padding:.3em .6em;
}

#bd .nav .bd span {
margin-left:10px;
}

#bd .nav .bd a {
color:#444;
font-weight:700;
font-size:108%;
display:block;
}

#bd .nav .bd li {
line-height:2em;
}

#bd .nav .bd li:hover {
background-color:#95A3B2;
text-decoration:none;
}

#bd .nav .bd li a {
color:#333;
font-weight:400;
font-size:100%;
display:block;
}

#bd .nav .ibd li {
padding:0 0 0 1em;
}

#bd #loading {
background-image:url(/pdtview/assets/images/spinner.gif);
background-size:14px 14px;
background-position:0 100px;
background-repeat:no-repeat;
line-height:1.5;
margin:0 0 0 340px;
padding:100px 0 0 20px;
}

div.upload-indicator {
width:250px;
line-height:1.5;
display:inline-block;
padding:0 0 0 15px;
}

.cancel-button {
margin-left:.5em;
}

#upload-indicator img {
padding-right:10px;
}

#bd .section .hd {
border-bottom:1px solid #515C68;
color:#000;
padding:.2em .9em;
}

#bd .section .bd {
background-color:#FFF;
border-bottom:1px solid #515C68;
margin:0 0 .9em;
padding:.4em .9em;
}

#bd .section ul.data {
border-bottom:1px solid #DDD;
border-top:1px solid #DDD;
margin:0;
padding:.1em 0 0;
}

#bd .section ul.data li {
height:1.4em;
list-style:none;
}

#bd .section ul.data #module,#bd .section ul.data #module.even {
height:auto;
margin:0;
padding:0 .8em;
}

#bd .section ul.data #activemodule,#bd .section ul.data #activemodule.even {
height:auto;
margin:0;
padding:.5em .8em;
}

#bd .section dl {
clear:both;
display:block;
margin:0;
padding:0 .8em;
}

#bd .section dt {
clear:both;
color:#222;
display:block;
float:left;
width:9em;
}

#bd .section.wide dt {
width:18em;
}

#bd .section.wide #licenseGeneral dd {
width:40em;
}

#bd .section dd {
display:block;
float:left;
}

#footer {
background-color:#FFF;
border-top:1px dotted #CCC;
color:#999;
font-size:75%;
text-align:center;
padding:1em 0;
}

#footer li {
border-left:1px dotted #999;
display:inline;
list-style:none;
padding:0 .2em 0 .5em;
}

#footer li a {
color:#35699A;
}

.section div .item {
display:inline;
padding:0 2em 0 0;
}

.section div label {
padding:0 .3em 0 6px;
}

div.upload-page form .item {
display:block;
padding:1em 2em 0 0;
}

div.upload-page form label {
width:100px;
display:inline-block;
}

.qv-results tbody {
background-color:#FFF;
border-bottom:1px solid #515C68;
overflow-x:hidden;
overflow-y:auto;
}

.qv-results td,.qv-results th,table.diffOutput th {
text-align:left;
border-color:transparent;
}

.qv-results th.sorting span,table.diffOutput th.sorting span,#viewCommand th.sorting span {
background-image:url(/pdtview/assets/images/control-090-270.png);
}

.qv-results th.sorting_asc span,table.diffOutput th.sorting_asc span,#viewCommand th.sorting_asc span {
background-image:url(/pdtview/assets/images/control-090.png);
}

.qv-results th.sorting_desc span,table.diffOutput th.sorting_desc span,#viewCommand th.sorting_desc span {
background-image:url(/pdtview/assets/images/control-270.png);
}

.qv-results th,#qv-search-results th,table.diffOutput th,#viewCommand th {
background-color:#666;
color:#FFF;
font-weight:700;
}

td.qv-search-networkmap-label,td.qv-search-networkmap-type,td.qv-search-networkmap-location {
vertical-align:top;
}

#commandsTree {
margin-top:20px;
}

#qv-search-line-results-table {
width:698px;
margin:0;
}

#qv-search-results-table td.qv-results-file a.icon.download {
background-repeat:no-repeat;
display:inline-block;
width:16px;
height:16px;
margin-left:10px;
}

#qv-search-results .trigger,#qv-search-results .trigger-section {
background-position:5px 0;
background-repeat:no-repeat;
clear:both;
cursor:pointer;
height:16px;
margin:.5em 0 0;
padding:1px 0 0 21px;
}

#qv-search-results .trigger.disabled {
padding-left:21px;
}

#qv-heuristics-search-results .trigger-section.expand {
background-image:none;
padding:0;
}

#qv-heuristics-search-results .qv-heuristics-results-hit,#qv-heuristics-search-results .qv-heuristics-results-importance,#qv-heuristics-search-results .qv-heuristics-results-show-match {
width:13%;
}

#qv-heuristics-search-results th {
background-color:#DDD;
color:#000;
font-weight:700;
text-align:left;
}

#heuristics .ui-tabs .ui-tabs-panel {
padding:.4em;
}

#heuristics .result {
background-color:#EAEAEA;
margin:.5em 0 0;
padding:.3em;
}

#qv-networkmap-search-results ul {
margin-top:0;
}

#heuristics .result li {
display:block;
float:left;
height:1.5em;
list-style:none;
text-indent:1em;
}

#heuristics .critical .result {
border-top:1px solid red;
}

#heuristics .high .result {
border-top:1px solid #FF7200;
}

#heuristics .medium .result {
border-top:1px solid #DAA520;
}

#heuristics .low .result {
border-top:1px solid #6495ED;
}

#heuristics .info .result {
border-top:1px solid #666;
}

#heuristics .summary,#heuristics .expanded {
clear:both;
padding:.5em .5em 0;
}

#heuristics .ft {
clear:both;
height:0;
}

#heuristics .title {
float:left;
margin:0;
}

#heuristics .audience {
clear:right;
float:right;
width:15.1%;
color:red;
font-weight:700;
}

#heuristics .upgrade {
clear:left;
float:left;
width:30.1%;
margin:.5em 0 0;
}

#heuristics .solutions {
float:left;
width:17%;
margin:.5em 0 0;
}

#heuristics .rating {
clear:right;
float:right;
width:15.1%;
margin:.5em 0 0;
}

#heuristics .rating .icon {
background-position:top left;
background-repeat:no-repeat;
line-height:1.3;
padding-left:20px;
padding-right:1em;
text-indent:0;
}

#heuristics .name {
float:left;
width:49%;
}

#heuristics .trigger,div.graph-results .trigger {
background-position:5px 0;
background-repeat:no-repeat;
border-bottom:1px solid #999;
clear:both;
cursor:pointer;
font-size:87%;
height:16px;
margin:.5em 0 0;
padding:1px 0 0 21px;
}

#bd div.graph-results div.bd {
padding-left:0;
}

#bd div.graph-results div.graph-view {
padding-left:0;
margin-left:0;
}

#heuristics .trigger-section {
border-bottom:1px solid #999;
clear:both;
color:#444;
margin:.5em 0 0;
padding:0 0 0 .5em;
}

#contentBlock .tools {
height:1.6em;
text-align:right;
margin:.5em 0 0;
padding:0 .5em 0 0;
}

#contentBlock .tools li {
display:inline;
list-style:none;
padding:.2em 0;
}

#contentBlock .tools .print {
background-image:url(/pdtview/assets/images/printer.png);
margin-left:20px;
}

#heuristics-print .result.critical,#qv-heuristics-search-results .result.critical {
border-bottom:2px solid red;
border-top:2px solid red;
}

#heuristics-print .result.high,#qv-heuristics-search-results .result.high {
border-bottom:2px solid #FF7200;
border-top:2px solid #FF7200;
}

#heuristics-print .result.medium,#qv-heuristics-search-results .result.medium {
border:none;
border-bottom:2px solid #DAA520;
border-top:2px solid #DAA520;
}

#heuristics-print .result.low,#qv-heuristics-search-results .result.low {
border:none;
border-bottom:2px solid #6495ED;
border-top:2px solid #6495ED;
}

#heuristics-print .result.info,#qv-heuristics-search-results .result.info {
border:none;
border-bottom:2px solid #666;
border-top:2px solid #666;
}

#heuristics-print h3,#heuristics-print h4 {
margin-bottom:.5em;
}

#heuristics-print h4 {
font-size:122%;
}

#heuristics-print table,#qv-heuristics-search-results table {
background-color:#FFF;
margin-bottom:1.5em;
margin-top:.3em;
page-break-after:always;
width:99%;
}

#heuristics-print th {
font-weight:400;
text-align:left;
}

#heuristics-print li {
display:inline;
list-style:none;
padding:0 .5em 0 0;
}

#qv-heuristics-search-results li {
display:block;
list-style:none;
padding:0 .5em 0 0;
}

#heuristics-print th,#heuristics-print td,#qv-heuristics-search-results th,#qv-heuristics-search-results td {
border:0 solid #000;
padding:.3em;
}

#heuristics-print .summary th {
font-weight:700;
font-size:120%;
}

#heuristics-print .summary .leftcol {
width:450px;
}

#files .breadcrumb,#itemList .breadcrumb {
font-size:120%;
margin:1em 0;
}

#files .breadcrumb em,#itemList .breadcrumb em {
font-style:normal;
font-weight:700;
}

#files .icon,#itemList .icon {
background-position:5px top;
background-repeat:no-repeat;
padding:3px 0 0 27px;
}

#files .line-item {
padding:2px;
}

#itemList ul.controls {
line-height:20px;
margin-left:0;
}

#itemList ul.controls li {
list-style:none;
display:inline-block;
padding:2px 10px 2px 2px;
}

#contentPage #bd {
padding-left:1em;
}

#viewFile {
position:fixed;
top:0;
left:0;
z-index:999;
height:22px;
background-color:#777;
width:100%;
border-bottom:1px solid #000;
color:#FFF;
padding:0 1em .4em;
}

#viewFile table .header {
color:#FFE19B;
padding-right:1em;
}

#viewFile table .value {
padding-right:2.5em;
}

#viewFile .icon {
background-position:5% 40%;
background-repeat:no-repeat;
float:right;
line-height:1.3;
padding:.4em 2em;
}

#viewFile-contentBlock {
font-family:monospace;
line-height:100%;
margin-top:40px;
padding-top:1em;
}

input.share-cb {
vertical-align:bottom;
margin:2px 0 0 20px;
}

div.home-page,div.upload-page,div.status-page {
padding:.3em 1em;
}

#viewCommand ul {
margin-top:0;
margin-bottom:0;
}

#viewCommand ul ul li {
list-style:circle;
}

#viewCommand ul ul ul li {
list-style:square;
}

.required {
background:transparent url(/pdtview/assets/images/asterisk.png) no-repeat left top;
text-indent:6px;
}

.unavailable {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
filter:alpha(opacity=60);
opacity:0.60;
}

.spinner {
background-color:transparent;
background-image:url(/pdtview/assets/images/spinner.gif);
background-size:14px 14px;
background-repeat:no-repeat;
float:right;
height:16px;
margin-right:3px;
width:16px;
}

.appVersion {
color:#EEE;
}

div.graph-view a.download {
display:block;
background-repeat:no-repeat;
background-position:5px top;
padding:0 0 10px 27px;
}

div.graph-instructions {
background-color:#6A6A6A;
}

div.graph-instructions h3 {
color:#FFF;
padding:3px 0 3px 8px;
}

#graph-glossary-table {
margin-left:4em;
width:55em;
}

.graph-glossary-disclaimer {
text-align:center;
border:none;
}

#graph-glossary-table th {
background-color:#666;
color:#FFF;
}

.graph-glossary-name {
width:150px;
}

.graph-glossary-description {
width:350px;
}

div.graph-data-controls {
margin-bottom:10px;
padding-left:10px;
}

div.graph-data-list {
background-color:#F9F9F9;
margin-top:10px;
margin-bottom:10px;
padding:0;
}

.graph-time-label {
float:left;
width:75px;
}

.graph-data-left {
float:left;
width:200px;
clear:both;
}

.graph-data-right {
float:right;
width:200px;
}

div.graph-selector-left {
float:left;
width:300px;
clear:both;
}

div.graph-selector-right {
float:right;
width:300px;
}

div.empty-graphs {
padding:10px 0 120px 10px;
}

.graph-data-item-label {
padding-right:1em;
}

.graph-data-submit {
clear:left;
padding:1em 0 .5em;
}

form.editor input.submit,button.submit {
width:75px;
padding:0;
}

div.tree-controls {
margin-top:25px;
}

form.confirm div ul li {
display:inline-block;
width:70px;
}

form.confirm div ul li input {
width:65px;
}

div.editor input.submit {
width:75px;
}

div.pf-header {
height:60px;
width:99%;
background-color:#FFF;
margin-top:20px;
}

div.pf-header h1 {
line-height:60px;
vertical-align:middle;
margin-top:0;
margin-bottom:0;
margin-left:10px;
padding-left:65px;
background-image:url(/pdtview/assets/images/logo-f5.png);
background-repeat:no-repeat;
background-position:left;
}

div.rma-details ul li dl dt {
float:left;
clear:both;
display:block;
width:18em;
}

div.rma-template {
padding:20px 10px 10px;
}

div.rma-template h4 {
margin:2px 0;
padding:0;
}

div.bd table.status {
border:none;
width:437px;
margin:0;
padding:0;
}

div.bd table.status th {
border:1px solid silver;
border-width:0 0 1px;
padding:1px;
}

div.bd table.status th.first {
text-align:left;
padding:1px 1px 1px 10px;
}

div.bd table.status td {
border:none;
text-align:center;
padding:1px;
}

div.bd table.status td.first {
text-align:left;
padding:1px 0 0 10px;
}

div.bd div.message {
width:725px;
border:1px dotted silver;
padding:5px 5px 5px 10px;
}

div.nota_benes {
border:1px solid #000;
width:500px;
color:red;
margin:5px;
padding:5px;
}

span.navTitle {
width:160px;
height:12px;
padding-left:5px;
display:inline-block;
color:#444;
font-size:108%;
font-weight:700;
}

a.toggle,a.toggleAll {
display:inline-block;
width:15px;
height:15px;
}

.diffStats div {
padding:3px;
}

.diffTools input {
margin-right:10px;
}

dl.diffTools {
width:155px;
margin:2px 0 2px 2px;
padding:2px;
}

dl.diffTools dt {
display:inline-block;
text-align:left;
width:15px;
}

dl.diffTools dd {
display:inline-block;
text-align:left;
width:125px;
margin:2px 0 2px 2px;
}

div.nav span.ratio {
display:inline-block;
font-size:85%;
margin-right:0;
border:1px solid #000;
color:#000;
width:26px;
text-align:center;
padding:1px;
}

dl.diffStats {
width:155px;
margin:2px 0;
padding:0;
}

dl.diffStats dt {
display:inline-block;
text-align:left;
width:95px;
}

dl.diffStats dd {
display:inline-block;
text-align:right;
width:50px;
margin:0;
}

dl.custom-graph dt {
width:300px;
float:left;
clear:left;
padding:5px;
}

dl.custom-graph dt span.left {
display:inline-block;
width:75px;
text-align:right;
margin-right:5px;
}

dl.custom-graph dt span.right {
display:inline-block;
width:50px;
text-align:right;
margin-right:5px;
}

dl.custom-graph dt input.date {
width:100px;
}

dl.custom-graph dt input.time {
width:40px;
}

dl.custom-graph dd {
width:350px;
display:inline-block;
padding:7px;
}

span.diffTitle {
display:inline-block;
width:700px;
}

input.ratioValue {
visibility:hidden;
height:0;
border:0;
width:0;
margin:0;
padding:0;
}

span.navRatio {
height:12px;
display:inline-block;
width:15px;
text-align:center;
}

span.dim {
color:#A0A0A0;
}

a.ibd {
display:inline-block;
width:147px;
}

div.pager-footer {
height:25px;
}

fieldset.graph-settings {
border:1px solid silver;
display:inline-block;
min-width:400px;
margin:10px;
padding:10px;
}

div.dataTables_info {
float:right;
clear:both;
}

div.dataTables_paginate {
float:left;
width:300px;
}

.jstree a.jstree-undecorated {
text-decoration:none;
cursor:default;
color:#000;
display:inline;
}

.status-page .bd {
border:1px solid #888;
}

div#fileInfo a#internalCaseLink {
float:right;
padding:0 7px;
}

div.module-section .paging_two_button .ui-button {
float:left;
cursor:hand;
}

div.module-section .paging_full_numbers .ui-button {
cursor:hand;
color:#333!important;
margin:0;
padding:2px 6px;
}

div.module-section .dataTables_paginate .ui-button {
margin-right:-.1em!important;
}

div.module-section .paging_full_numbers {
width:350px!important;
}

div.module-section .dataTables_paginate {
width:auto;
float:right;
text-align:right;
}

div.module-section .dataTables_info {
padding-top:3px;
width:50%;
float:left;
}

div.module-section table.display thead th {
cursor:hand;
}

div.module-section div.dataTables_wrapper .ui-widget-header {
font-weight:400;
}

div.module-section table.display thead th div.DataTables_sort_wrapper {
position:relative;
padding-right:20px;
}

div.module-section table.display thead th div.DataTables_sort_wrapper span {
position:absolute;
top:50%;
right:0;
}

div.module-section .dataTables_wrapper {
position:relative;
clear:both;
}

div.module-section .dataTables_processing {
position:absolute;
top:0;
left:50%;
width:250px;
margin-left:-125px;
border:1px solid #ddd;
text-align:center;
color:#999;
font-size:11px;
padding:2px 0;
}

div.module-section .dataTables_length {
width:40%;
float:left;
}

div.module-section .dataTables_filter {
width:50%;
float:right;
text-align:right;
}

div.module-section table.display {
width:100%;
clear:both;
border-collapse:collapse;
margin:0 auto;
}

div.module-section table.display tfoot th {
font-weight:400;
padding:3px 0 3px 10px;
}

div.module-section table.display tr.heading2 td {
border-bottom:1px solid #aaa;
}

div.module-section table.display td {
border-color:silver;
padding:4px 10px;
}

div.module-section table.display tr.odd {
background-color:#F5F5F5;
}

div.module-section table.details td.label {
width:175px;
background-color:#D8D8D8;
}

div.module-section .ui-state-default,div.module-section .ui-widget-content .ui-state-default,div.module-section .ui-widget-header .ui-state-default {
background:#D8D8D8 url(/pdtview/assets/images/ui-bg_glass_75_d8d8d8_1x400.png) 50% 50% repeat-x;
}

div.module-section {
margin-top:10px;
}

div.module-section div.panel {
padding:10px 0;
}

div.module-section div.panel h3 {
color:#444;
margin:5px 0 5px 5px;
}

div.module-section table.selector {
background-color:#D8D8D8;
}

li,#bd .nav li,#qv-networkmap-search-results li,div.rma-details ul li {
list-style:none;
}

caption,th,.ui-timepicker-div dl,#qv-heuristics-search-results .qv-heuristics-results-header {
text-align:left;
}

legend,#vakata-contextmenu.jstree-default-context a,#footer li a:hover {
color:#000;
}

h1,h2,h3,h4,h5,h6,strong,.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary,#heuristics ul li a,#files .breadcrumb a,#itemList .breadcrumb a {
font-weight:700;
}

em,.jstree-default .jstree-search,#adminDialog .impersonating {
font-style:italic;
}

blockquote,ul,ol,dl,#files,#itemList {
margin:1em;
}

.yui-d0f,.yui-main,.ui-datepicker select.ui-datepicker-month-year,#qvhd table,#qvhd .summary table td.comments,#qvhd .summary table td.export,.qv-results table,#graph-glossary {
width:100%;
}

.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u,.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u,.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group,#header .status .wrapper,.qv-dialog .button,div.bd div.right {
float:right;
}

.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first,.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first,.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-multi .ui-datepicker-group,.ui-datepicker-rtl .ui-datepicker-buttonpane button,div.feedback,.fg-toolbar .buttons,#qv-choose form .form,#heuristics .details,.graph-data-item,div.bd div.left {
float:left;
}

.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first,#heuristics-print ul,#qv-heuristics-search-results ul {
margin-left:0;
}

.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u {
width:48.1%;
margin-left:0;
}

.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u,#header .notes ul,#header .nav,#header .nav ul,.qv-dialog ul,.qv-dialog dl,#bd .nav,#bd .nav ul,#bd .section h3,#heuristics .result ul,#qv-networkmap-search-results ul.networkMapPath,#contentBlock .tools ul,#heuristics-print .summary ul,form.editor div ul,form.confirm div ul,div.confirm div ul,div.editor div ul,div.rma-details ul,div.rma-details ul li dl {
margin:0;
}

#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after,.yui-t1:after,.yui-t2:after,.yui-t3:after,.yui-t4:after,.yui-t5:after,.yui-t6:after,.ui-helper-clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.ui-accordion a {
zoom:1;
}

.ui-helper-hidden,.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle,.jstree-default .jstree-no-icons a .jstree-icon,#heuristics,#heuristics .ui-tabs .ui-tabs-hide,div.custom-graph-status,div.hidden {
display:none;
}

.ui-helper-clearfix,.ui-accordion .ui-accordion-content-active,#adminDialog .user,#bd .nav .bd.show,#qv-choose label,.qv-results label {
display:block;
}

.ui-widget-content a,a:visited {
color:#03C;
}

.ui-state-hover a,.ui-state-hover a:hover,.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
color:#212121;
text-decoration:none;
}

.ui-widget:active,.paginate_disabled_previous:active,.paginate_enabled_previous:active,.paginate_disabled_next:active,.paginate_enabled_next:active,.paginate_disabled_first:active,.paginate_enabled_first:active,.paginate_disabled_last:active,.paginate_enabled_last:active {
outline:none;
}

.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text {
color:#cd0a0a;
}

.ui-widget-content .ui-icon,.ui-widget-header .ui-icon {
background-image:url(/pdtview/assets/images/ui-icons_222222_256x240.png);
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-state-active .ui-icon {
background-image:url(/pdtview/assets/images/ui-icons_454545_256x240.png);
}

.ui-icon-carat-1-n,.jstree-default .jstree-no-dots .jstree-closed > ins {
background-position:0 0;
}

.ui-icon-seek-start,.ui-icon-seek-first {
background-position:-80px -160px;
}

.ui-accordion .ui-accordion-li-fix,.fg-toolbar .search-controls div {
display:inline;
}

.ui-button-icons-only,#qvhd dl.c2 dt {
width:3.4em;
}

.ui-button-text-only .ui-button-text,input.ui-button {
padding:.4em 1em;
}

.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus,.qv-results .icon.document,.qv-results .icon.add-new,#menubar .submenu a,td.qv-search-line-results {
padding:0;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a,#qvhd span.icon,table.sortable th span,#heuristics .rating li {
cursor:pointer;
}

.ui-tabs .ui-tabs-hide,.jstree-default .jstree-no-checkboxes .jstree-checkbox {
display:none!important;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
border-left-width:0;
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
border-right-width:0;
border-left-width:1px;
}

.jstree-default li.jstree-last,.jstree-default.jstree-focused,.jstree-default .jstree-no-dots li,.jstree-default .jstree-no-dots .jstree-leaf > ins {
background:transparent;
}

.jstree-default .jstree-no-icons .jstree-checkbox,#qvhd dd,div.rma-details ul li dl dd {
display:inline-block;
}

a:hover,table.sortable th span:hover {
text-decoration:underline;
}

div.clear,#bd .section,#heuristics .crs,#heuristics .desc,div.bd div.clear {
clear:both;
}

li.selected,tr.odd,div.module-section table.display tr.even,div.module-section table.details td.value {
background-color:#FFF;
}

.icon.conf-folder,.icon.cmd-folder {
background-image:url(/pdtview/assets/images/folder-horizontal.png);
}

.icon.cmd-folder span,#files .unavailable em,#itemList .unavailable em {
font-style:normal;
}

.icon.refresh,.icon.rerun {
background-image:url(/pdtview/assets/images/arrow-circle-315.png);
}

.icon.medium,.icon.error {
background-image:url(/pdtview/assets/images/exclamation-octagon-frame.png);
}

.icon.low,.icon.status {
background-image:url(/pdtview/assets/images/exclamation-white.png);
}

.icon.passed,.icon.current {
background-image:url(/pdtview/assets/images/tick.png);
}

#header a:hover,#viewFile a {
color:#FFF;
}

#header .nav li:first-child,#footer li:first-child {
border-left:none;
}

#bd .side .content,.section div .items {
padding:0 0 .3em;
}

#qv-diff,#qv-status {
background-color:#eee;
padding:.5em 1em;
}

#qv-diff .yui-t2 .yui-main .yui-b,#qv .yui-t2 .yui-main .yui-b {
margin-left:18em;
}

#bd .section ul.data li.even,tr.even {
background-color:#E8E8E8;
}

#bd .section dd.icon,#contentBlock .tools .icon {
background-position:top left;
background-repeat:no-repeat;
line-height:1.3;
padding-left:20px;
}

.qv-results td .icon,td.qv-results-line-number,td.qv-results-match-count,#heuristics-print h2,#heuristics-print h3,form.editor div,form.confirm div,div.confirm div,div.editor div,div.module-section table.display td.center {
text-align:center;
}

.qv-results th.sorting span,.qv-results th.sorting_asc span,.qv-results th.sorting_desc span,table.diffOutput th.sorting span,table.diffOutput th.sorting_asc span,table.diffOutput th.sorting_desc span,#viewCommand th.sorting span,#viewCommand th.sorting_asc span,#viewCommand th.sorting_desc span,.qv-results .icon,table.diffOutput .icon {
background-repeat:no-repeat;
cursor:pointer;
padding-left:20px;
}

td.qv-results-line-number,.diffTools input.matchTerm {
width:50px;
}

tr.qv-search-line-results-row,tr.qv-search-lines-body {
border:0 none;
}

#networkMapPanel,#commandsPanel {
padding:20px 0 0 10px;
}

#qv-search-results .trigger.expand,#qv-search-results .trigger-section.expand,div.graph-results div.trigger.expand,#heuristics .trigger.expand {
background-image:url(/pdtview/assets/images/chevron-small-expand.png);
}

#qv-search-results .trigger.collapse,#qv-search-results .trigger-section.collapse,div.graph-results div.trigger.collapse,#heuristics .trigger.collapse {
background-image:url(/pdtview/assets/images/chevron-small.png);
}

#heuristics .ui-tabs-selected a:hover,div.nav a:hover {
text-decoration:none;
}

#heuristics ul li.critical a,#heuristics-print .section.critical,.qv-heuristics-results-importance .critical {
color:red;
}

#heuristics ul li.high a,#heuristics-print .section.high,.qv-heuristics-results-importance .high {
color:#FF7200;
}

#heuristics ul li.medium a,#heuristics-print .section.medium,.qv-heuristics-results-importance .medium {
color:#DAA520;
}

#heuristics ul li.low a,#heuristics-print .section.low,.qv-heuristics-results-importance .low {
color:#6495ED;
}

#heuristics ul li.info a,#heuristics-print .section.info,.qv-heuristics-results-importance .info {
color:#666;
}

div.graph-results .trigger,#viewFile table td,.status-page ul.data {
border:none;
}

#itemList span.unavailable,li.jstree-no-checkboxes .disabled {
margin-left:17px;
}

div.graph-view,div.module-section .dataTables_wrapper .ui-toolbar {
padding:5px;
}

form.editor p,div.editor p {
text-align:center;
padding:20px;
}

form.editor div ul li,div.confirm div ul li,div.editor div ul li {
display:inline-block;
width:100px;
}

form.confirm p,div.confirm p {
text-align:left;
margin-bottom:0;
padding:10px;
}